Piston mod + TooManyItems

Mi pregunta es como hacer para que funcionen los dos mods en la version 1.5

Puede parecer chorra, pero no me va ni con el mod loader

Gracias de “HANTEBRASO”

Quizá… no son compatibles?
Si es ese el caso no puedes hacer nada, excepto postear en minecraftforum en los respectivos temas de los mods y esperar a que te respondan xD

Yo los tenia los dos al mismo tiempo en la 1.5 XD

Yo también xD

Espero que primero instales el TooManyItems y luego el Piston Mod xD